# translation of libtaskmanager.po to Basque
# Copyright (C) 2005 Free Software Foundation, Inc.
# Marcos Goienetxe <marcos@euskalgnu.org>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: libtaskmanager\n"
"POT-Creation-Date: 2005-05-08 10:22+0200\n"
"PO-Revision-Date: 2005-02-09 17:55+0100\n"
"Last-Translator: Marcos Goienetxe <marcos@euskalgnu.org>\n"
"Language-Team: Basque <itzulpena@euskalgnu.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#: taskmanager.cpp:532
msgid "modified"
msgstr "aldatua"

#: taskrmbmenu.cpp:61
msgid "&Always on Top"
msgstr "Beti g&ainean"

#: taskrmbmenu.cpp:66
msgid "To &Desktop"
msgstr "&Mahaigain honetara"

#: taskrmbmenu.cpp:70
msgid "&To Current Desktop"
msgstr "Oraingo m&ahaigainera"

#: taskrmbmenu.cpp:75
msgid "Mi&nimize"
msgstr "Mi&nimizatu"

#: taskrmbmenu.cpp:77
msgid "Ma&ximize"
msgstr "Ma&ximizatu"

#: taskrmbmenu.cpp:79
msgid "&Shade"
msgstr "&Bildu"

#: taskrmbmenu.cpp:108
msgid "All to &Desktop"
msgstr "Denak m&ahaigainera"

#: taskrmbmenu.cpp:110
msgid "All &to Current Desktop"
msgstr "&Denak uneko mahaigainera"

#: taskrmbmenu.cpp:124
msgid "Mi&nimize All"
msgstr "&Minimizatu denak"

#: taskrmbmenu.cpp:135
msgid "Ma&ximize All"
msgstr "Ma&ximizatu denak"

#: taskrmbmenu.cpp:146
msgid "&Restore All"
msgstr "&Leheneratu denak"

#: taskrmbmenu.cpp:170
msgid "&Close All"
msgstr "&Itxi denak"

#: taskrmbmenu.cpp:178 taskrmbmenu.cpp:199
msgid "&All Desktops"
msgstr "Mahaigain d&enak"

#~ msgid "&Restore"
#~ msgstr "&Leheneratu"
